<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="BelleGossePage.css">
    <title>Le site web du tur-fu</title>
</head>
<body>
<section class="bg">
    <header>

    <video autoplay loop muted class="videoheader">
        <source src="../images/assets/lamas/llama_video.mp4">
    </video>
    <h1 class="Bienvenue" style="position:absolute;top:750px;left:350px">
        Bienvenue amateur de lama.</h1>
    </header>
    <p class="intro">
        Le Lama blanc (Lama glama), ou plus simplement Lama, est une espèce de Camélidés d'Amérique du Sud,
        mais ses origines lointaines ont été retracées jusqu'en Amérique du Nord, d'où il a disparu à la période de
        l'Éocène.
        Il est domestiqué de longue date et la sélection par les éleveurs a donné plusieurs races ou variétés
        caractérisées par leur fourrure plus ou moins longue.
    </p>

    <div class="block-col-flexbox">
        <div class="summ">
            <b>
                <ul>
                    <li>1 Dénominations</li>
                    <li>2 Caractéristiques
                        <ul>2.1 Anatomie</ul>
                        <ul>2.2 Comportement</ul>
                    </li>
                    <li>3 Classification
                        <ul>3.1 Liste des sous-espèces</ul>
                        <ul>3.2 Histoire de l'espèce</ul>
                    </li>
                    <li>4 Domestication
                        <ul>4.1 Origine</ul>
                        <ul>4.2 Sélection des races et variétés
                            <ul>4.2.1 Avant la conquête espagnole</ul>
                            <ul>4.2.2 Après la conquête espagnole</ul>
                        </ul>
                    </li>
                    <li>5 Arts et culture
                        <ul>5.1 Cultures précolombiennes</ul>
                        <ul>5.2 Bande dessinée</ul>
                        <ul>5.3 Cinéma</ul>
                        <ul>5.4 Mode</ul>
                    </li>
                    <li>6 Notes et références</li>
                    <li>7 Annexes
                        <ul>7.1 Bibliographie</ul>
                        <ul>7.2 Liens externes</ul>
                    </li>
                </ul>
            </b>
        </div>


        <div class="backgrnd">
            <h2>1. Dénominations</h2>
            <p>Le terme « lama » est souvent utilisé de manière plus large pour s'appliquer aux quatre espèces animales
                proches
                qui
                constituent la branche sud-américaine des camélidés : le lama blanc lui-même, l'alpaga, le guanaco et la
                vigogne (voir le genre lama). Stricto sensu, malgré quelques croisements, le
                lama,
                animal domestique, a pour plus proche cousin le guanaco, animal sauvage, alors que l'alpaga, animal
                domestique, a pour plus proche cousin la vigogne, animal sauvage.</p>
            <h2>2. Caractéristiques</h2>
            <h3><b>2.1 Anatomie</b></h3>
            <div class="anatomie">
                <img class="bones"
                     src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Lama_skull.JPG/800px-Lama_skull.JPG"
                     alt="bones">
                <img class="bones"
                     src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/7b/Llama_skeleton_at_MAV-USP.jpg/479px-Llama_skeleton_at_MAV-USP.jpg"
                     alt="bones">
                <img class="bones" src="https://upload.wikimedia.org/wikipedia/commons/b/b6/Lama_fetus_from_Bolivia.jpg"
                     alt="bones">
            </div>
            <p>La denture des adultes est la suivante : dans la mâchoire supérieure on trouve un inciseur pointu et
                aiguisé
                au
                bord
                de la prémaxillaire, suivi d'une véritable canine pointue, incurvée et de taille moyenne sur la partie
                antérieure de
                la maxillaire. La prémolaire isolée ressemblant à une canine que l'on retrouve chez les chameaux n'est
                pas
                présente.
                Les molaires qui sont en contact les unes avec les autres sont deux très petites prémolaires (la
                première
                étant
                très
                rudimentaire) et trois molaires larges,construites généralement comme celles des autres camélidés. Dans
                la
                mâchoire
                inférieure, les trois incisives sont longues et en forme de spatule ; les extérieures sont les plus
                petites.
                À
                côté
                de celles-ci, il y a une canine courbée, suivie après un intervalle d'une simple prémolaire conique ;
                puis
                une
                série
                continue composée d'une prémolaire et de trois molaires, qui diffèrent de celles du chameau par une
                petite
                colonne
                formée sur le bord extérieur antérieur.

                Le crâne ressemble généralement à celui du chameau, sa taille plus réduite expliquant la cavité
                crânienne et
                les
                orbites relativement plus développées et les cloisons crâniennes plus modestes. Les os nasaux sont plus
                courts
                et
                plus larges, rejoints par la prémaxillaire.
            <p>Vertèbres :
                <br>cervicales 7,
                <br>dorsales 12,
                <br>lombaires 7,
                <br>sacrales 4,
                <br>caudales de 15 à 20.<br>
                <br>Les oreilles sont plutôt longues et arrondies. Il n'y a pas de bosse dorsale. Les pieds sont
                proches,
                les
                doigts
                de pieds sont plus séparés que chez les chameaux, et possèdent chacun leur voûte plantaire distincte. La
                queue
                est
                courte, et la fourrure longue et laineuse.
                Dans les caractéristiques structurelles essentielles, ainsi que dans l'apparence générale et leur
                comportement,
                tous
                les animaux de ce genre se ressemblent étroitement, et la question de savoir s'ils doivent être
                considérés
                comme
                appartenant à une, deux ou plusieurs espèces différentes a été la cause de nombreux débats et
                controverses
                chez
                les
                naturalistes.
                Reproduction : l'ovulation de la femelle est induite. Il n'y a donc pas, comme chez d'autres mammifères,
                de
                périodes
                de « chaleur » et la fécondation peut ainsi avoir lieu en toute saison, sous réserve du respect d'un
                cycle
                folliculaire. La gestation dure généralement 11 mois mais peut en atteindre 13. La mise bas est rapide.
                Elle
                a
                lieu
                généralement en fin de matinée ou en début d'après-midi, la femelle restant en position debout.
                Sa longévité est comprise entre 10 et 20 ans.
            </p>
        </div>
    </div>
    <footer>
        <div style="text-align: center;">
            <div class="social">
                <img src="../images/assets/facebook.png" width="100" height="100" alt="facebooklogo">
                <img src="../images/assets/instagram.png" width="100" height="100" alt="facebooklogo">
                <img src="../images/assets/twitter.png" width="100" height="100" alt="facebooklogo">
            </div>
        </div>
    </footer>
</section>
</body>
</html>